﻿body {
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*object-fit: cover;
     object-position: 50% 50%;*/
    -webkit-backgound-size: cover;
    -o-backgound-size: cover;
    -moz-backgound-size: cover;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.boxcontador {
    padding: 20px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.46);
    margin:auto;
    width:60%;
}
.linkapp img{
    width:22px;
}
.pad-datosPers {
    padding: 50px;
}
.contenedor {
    width: 100%;
    height: 100%;
    /*overflow: scroll;*/
}

.rowdesdeapp {
    margin-top: 50px;
}
.banntarinstante .rowdesdeapp {
    margin-top: 50px;
}

#imgclubpromerica {
    width: 105px;
}

.rowdescappverde img {
    width: 20px;
}

.owl-carousel .owl-dots.disabled {
    display: block !important;
}

.rowtextopregfrec {
    padding-bottom: 20px;
    margin: 0 100px;
}

.richtextClubProm p {
    line-height: 1;
}
/*.widcontadorbox .col-md-4 {
    padding: 0;
}*/
.richbannConfyPriv p {
    margin: 0;
}

.banntarinstante {
    margin-top: 120px;
    margin-bottom: 100px;
}
.contenedor .container.bgimg .banntarinstante {
    margin-top: 120px;
}

.boxpregfrec1 {
    text-align: center;
    margin: auto;
    height: 55px;
    background-color: rgb(43, 83, 54);
    width: 100%;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    padding: 20px;
}

.boxpregfrec2 {
    background-color: #fff;
    padding: 50px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    display: inline-block;
}

    .boxpregfrec2 p {
        font-size: 15px;
    }

.pPregFreg1 {
    text-align: center;
    font-size: 18px;
    color: #757575;
}

.pPregFreg2 {
    text-align: center;
    font-size: 18px;
    color: #757575;
}

.rowimgpregfrec {
    margin: auto;
    width: 50%;
    padding: 20px;
}

.divbtnpregFrec {
    margin-top: 70px;
    margin-bottom: 50px;
    text-align: center;
}

.color407C51 * {
    color: #407C51 !important;
}

.rowcompraMovil {
    display: none;
}

.rowclubpromBotones {
    padding: 0 50px;
    padding-bottom: 50px;
}

.rowsubtituloclubprom {
    padding: 50px;
    padding-top: 0;
}

.rowtituloclubprom {
    padding: 50px;
    padding-bottom: 0;
}

.tituloclubpromWeb * {
    color: #4F4D4D !important;
}

.tituloclubpromMovil {
    display: none;
}

    .tituloclubpromMovil * {
        color: #4F4D4D !important;
    }

.btnpregFrec {
    padding: 20px 40px;
    font-weight: bold;
    background-color: rgb(43, 83, 54);
    font-size: 22px;
    color: #fff;
    transition: all 0.2s ease, visibility 0s;
    border-radius: 50px;
    text-decoration: none !important;
}

    .btnpregFrec:hover {
        background: #BADA55;
        color: #fff;
    }

.rowpadding1 {
    padding: 50px;
}

.bannConfPrivMovil {
    display: none;
}

.colpadding1 {
    padding-top: 100px;
}

.richbannConfyPriv2 * {
    color: #4F4D4D !important;
}

.richbannConfyPriv3 {
    display: inline-block;
    padding-top: 20px;
}

    .richbannConfyPriv3 * {
        color: #4F4D4D !important;
    }

.rowrichbeneficios {
    padding: 50px 140px;
}

.rowdatosPers {
    padding: 50px;
}

.richCompDatosmovil {
    display: none;
}

    .richCompDatosmovil p {
        margin: 0 !important;
    }

.richCompDatos p {
    margin: 0 !important;
}

.richbeneficios * {
    color: #4F4D4D;
}

.richCompDatos2 * {
    color: #4F4D4D !important;
}

.ptime {
    font-size: 65px;
    color: #fff;
    margin: 0 !important;
    text-align: center;
}

.spantime {
    font-size: 26px;
    color: #fff;
    display: block;
    text-align: center;
}

.banncontador .widcontador {
    padding: 50px;
}

.rowdescapp {
    margin-top: 10px;
    margin-bottom: 50px;
}
.banntarinstante .rowdescapp {
    margin-top: 10px;
    margin-bottom: 50px;
}

.rowdescappMovil {
    display: none;
}

.banntxtdescargar p {
    font-size: 17px;
}

.pcontador1 {
    font-size: 20px;
}

.pcontador2 {
    font-size: 36px;
    line-height: 0.7;
}

.pcontador3 {
    font-size: 125px;
}

.linkapp {
    padding: 2px;
}

.rowsitelogo {
    width: 100%;
    background-color: #fff;
}

    .rowsitelogo img {
        margin-left: 185px;
        margin-top: 14px;
        margin-bottom: 16px;
    }

.richSolicitala {
    color: #fff;
    /*font-size:50px;
    font-weight:700;*/
}

    .richSolicitala * {
        margin: 0;
        line-height: 1.1;
    }

.banndesdeapp {
    font-size: 25px;
}

    .banndesdeapp p {
        margin-top: 10px;
    }

.btnSolicitarhovergris {
    transition: all 0.2s ease, visibility 0s;
    border-radius: 50px;
    background: #FFFFFF;
    font-size: 21px;
    color: #407C51;
    padding: 18px 75px;
    margin-top: 10px;
    margin-right: 45px;
    display: block;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}

    .btnSolicitarhovergris:hover {
        background-color: #C7C7C7;
        color: #000;
    }

.btnSolicitar {
    transition: all 0.2s ease, visibility 0s;
    border-radius: 50px;
    background: #FFFFFF;
    font-size: 22px;
    color: #000;
    padding: 18px 0px;
    margin: 20px;
    display: block;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}

    .btnSolicitar:hover {
        background: #BADA55;
        color: #000;
    }

@media (min-width: 1200px) {
    .contenedor .container,
    .contenedor .container-lg,
    .contenedor .container-md,
    .contenedor .container-sm,
    .contenedor .container-xl {
        max-width: 900px;
    }
}

.row p {
    color: #fff;
}

.bannbenef {
    background-color: #fff;
    box-shadow: -0.85px -6.95px 36px 0px rgb(0,0,0,0.6), 0 1px 4px rgb(0,0,0,0.6);
}

.boxbenef {
    border-radius: 40px;
    background-color: rgb(232, 230, 230);
    padding: 20px;
}

    .boxbenef p {
        color: rgb(79, 77, 77) !important;
        margin: 0 !important;
    }


.banndatosPers {
    background-color: rgb(232, 230, 230);
}

    .banndatosPers .col-md-12 p {
        color: rgb(79, 77, 77);
    }

    .banndatosPers .col-md-12 span {
        color: rgb(79, 77, 77);
    }

.bannConfPriv {
    background-color: #fff;
    box-shadow: -0.85px -6.95px 36px 0px rgb(0,0,0,0.6), 0 1px 4px rgb(0,0,0,0.6);
}

/*.bannConfPriv p {
        color: rgb(79, 77, 77) !important;
    }

    .bannConfPriv h1 {
        color: rgb(79, 77, 77) !important;
    }*/

.bannClubPromerica {
    background-color: #fff;
}

/*.bannClubPromerica p {
        color: rgb(79, 77, 77) !important;
    }*/

.btnenlace {
    transition: all 0.2s ease, visibility 0s;
    background: #FFFFFF;
    border-radius: 20px;
    border: 3px solid #407C51;
    color: #407C51;
    padding: 7px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none !important;
    display: block;
    text-align: center;
    letter-spacing: 2px;
}

    .btnenlace:hover {
        background-color: #407C51;
        color: #fff;
    }

.btnsabermas {
    transition: all 0.2s ease, visibility 0s;
    background-color: #407C51;
    border-radius: 20px;
    border: 3px solid #407C51;
    color: #fff;
    padding: 7px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none !important;
    letter-spacing: 3px;
}

    .btnsabermas:hover {
        background-color: #FFFFFF;
        border: 3px solid #407C51;
        color: #407C51;
    }

.bannPregFrec {
    background-color: rgb(232, 230, 230);
    padding-bottom: 50px;
}

    .bannPregFrec p {
        color: black;
        margin: 0;
        letter-spacing: 0.03em;
        color: #424949;
    }

    .bannPregFrec strong {
        color: black;
    }

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(200px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-200px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-200px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInLeft {
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.fadeInRight {
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.fadeduration-8 {
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
}

.fadeduration-10 {
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
}
.embed-youtube {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
}

/*Responsive*/
@media (max-width:750px) {
    .embed-youtube {
        width : 100%;
    }
    .embed-youtube iframe {
        width: 100%;
    }
    .boxcontador{
        width:100%;
    }
    .icon-confypriv {
        width: 65px;
    }
    .pad-0-movil {
        padding: 0;
    }
    .richCompDatos2 p{
        font-size:18px !important;
    }
    .pad-datosPers {
        padding: 50px 25px;
    }
    .rowdesdeapp {
        display: flex;
    }
    .imgpromericaapp{
        width:50px;
    }
    .btnpregFrec {
        padding: 15px 40px;
    }

    #imgclubpromerica {
        width: 80px;
    }

    .linkapp img {
        width: 30px;
    }

    .banntxtdescargar p {
        font-size: 25px !important;
    }

    .btnSolicitarhovergris {
        padding: 13px 50px;
        margin-right:0;
    }

    .rowsitelogo {
        text-align: center;
    }

    .rowtextopregfrec {
        margin: 0;
    }


    .richSolicitala * {
        line-height: 1.1;
    }

    .banntarinstante {
        margin-top: 50px;
        margin-bottom: 0;
        margin-left: 30px;
        margin-right: 30px;
    }

    .boxpregfrec1 {
        width: auto;
        margin: 0 20px 0 20px;
    }

    .boxpregfrec2 {
        padding: 20px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .pPregFreg1 {
        font-size: 22px;
    }

    .pPregFreg2 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .rowimgpregfrec {
        margin: auto;
        width: 100%;
        padding: 20px;
    }

        .rowimgpregfrec img {
            width: 100%;
        }

    .divbtnpregFrec {
        text-align: center;
    }

    .rowdescappverde {
        padding-left: 50px;
    }

        .rowdescappverde p {
            font-size: 22px !important;
        }

        .rowdescappverde img {
            width: 26px !important;
        }

    .btnsabermas {
        display: inline-block;
        width: 70%;
        font-size: 17px;
        margin: 20px;
        text-align: center;
        letter-spacing: 0;
        font-weight: 100;
        border-radius: 30px;
        padding: 12px 0px;
    }

    .rowcompraWeb {
        display: none;
    }

    .rowcompraMovil {
        display: block;
    }

        .rowcompraMovil .rowcm1 {
            margin-left: 20px;
            margin-right: 10px;
        }

        .rowcompraMovil img {
            width: 130px;
        }

    .rowclubpromBotones {
        padding: 0 0 50px 30px;
    }

    .rowsubtituloclubprom {
        padding: 0px 50px;
    }

    .rowtituloclubprom {
        display: flex;
        padding: 50px 20px;
        padding-bottom: 15px;
    }

        .rowtituloclubprom img {
            width: 80px;
        }

    .tituloclubpromMovil {
        display: block;
    }

    .tituloclubpromWeb {
        display: none;
    }

    .btnenlace {
        display: inline-block;
        margin: 10px 0px;
        font-size: 15px;
        padding: 10px;
        letter-spacing: 0px;
        font-weight: 100;
    }

    .richbannConfyPriv3 {
        padding-top: 0;
    }

    .bannConfPrivMovil {
        display: block;
        margin-left: 20px;
        margin-right: 20px;
    }

    .bannConfPrivWeb {
        display: none;
    }

    .richbeneficios * {
        font-size: 25px !important;
    }

    .rowrichbeneficios {
        padding: 0 60px;
        padding-top: 30px;
    }

    .imgbanntarinstante {
        width: 260px;
    }

    .rowsitelogo img {
        margin-left: 0;
        width: 360px;
    }

    .rowdescappMovil {
        display: block;
        margin-top: 10px;
        margin-bottom: 100px;
        margin-left: 30px;
        margin-right: 30px;
    }

    .rowdescapp {
        display: none;
        margin: 0;
    }

    .banncontador .widcontador {
        padding: 0;
        padding-bottom: 50px;
        padding-top: 50px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .pcontador1 {
        display: inline-block;
        word-break: break-word;
        width: 40%;
    }

    .pcontador2 {
        display: inline-block;
    }

    .pcontador3 {
        font-size: 75px;
    }

    .widcontadorbox {
        display: flex;
    }

        .widcontadorbox .col-md-4 {
            width: 33%;
        }

            .widcontadorbox .col-md-4 * {
                display: inline;
            }

    .ptime {
        font-size: 35px;
    }

    .spantime {
        font-size: 17px;
    }

    .imgcompdatos {
        display: none;
    }

    .richCompDatosmovil {
        display: block;
    }

    .richCompDatos {
        display: none;
    }

    .rowdatosPers {
        padding: 35px 20px;
    }

    .rowpadding1 {
        padding: 50px 10px;
    }

        .rowpadding1 p {
            font-size: 30px !important;
        }
    .banndesdeapp p {
        font-size: 17px !important;
        margin-top: 0px;
    }
}

@media (max-width:365px) {
    .rowcompraMovil .rowcm1 {
        margin-left: 10px;
        margin-right: 0px;
    }
    .rowcompraMovil img {
        width: 110px;
    }
    .btnpregFrec {
        font-size: 17px;
    }

    .ptime {
        font-size: 33px;
    }

    .btnSolicitarhovergris {
        padding: 13px 25px;
        font-size: 18px;
        margin: 20px 0px;
        display: block;
        margin-right: 40px;
    }

    .banntarinstante {
        margin-left: 15px;
        margin-right: 15px;
    }

    .spantime {
        font-size: 15px;
    }

    .imgbanntarinstante {
        width: 220px;
    }

    .banntxtdescargar p {
        font-size: 20px !important;
    }

    .linkapp img {
        width: 27px;
    }

    .banndesdeapp p {
        font-size: 15px !important;
        margin-top: 0px;
    }
    .btnSolicitar {
        padding: 10px 0px;
        font-size:18px;
    }
}

@media (max-width:330px) {
    .richbannConfyPriv p:first-child {
        font-size: 30px !important;
    }

    .rowcompraMovil .rowcm1 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .banncontador .widcontador {
        margin-left: 5px;
        margin-right: 5px;
    }

    .banntarinstante {
        margin-left: 0;
        margin-right: 0;
    }

    .btnsabermas {
        font-size: 13px;
        padding:9px 0px;
    }

    .spantime {
        font-size: 14px;
    }

    .rowsitelogo img {
        margin-left: 0;
        width: 320px;
    }

    .imgbanntarinstante {
        width: 200px;
    }

    .rowrichbeneficios {
        padding: 0;
        padding-top: 10px;
    }

    .ptime {
        font-size: 30px;
    }

    .richCompDatosmovil p {
        font-size: 25px !important;
    }

    .banndatosPers .row {
        padding: 50px 5px !important;
    }

    .rowpadding1 p {
        font-size: 25px !important;
    }

    .btnpregFrec {
        font-size: 15px;
    }

    .rowsubtituloclubprom {
        padding: 0px 20px;
    }
    .banntxtdescargar p {
        font-size: 17px !important;
    }
    .linkapp img {
        width: 23px;
    }
    #imgclubpromerica {
        width: 60px;
    }
    .btnenlace{
        font-size:13px;
    }
    .rowcompraMovil img {
        width: 100px;
    }
    .color407C51 p {
        font-size:18px !important;
    }
}
